@charset "UTF-8";
/* CSS Document */
*{
 margin:0;
 padding:0;
}

/* body
--------------------------------------------------------------------*/
body{
background-color:#000;
background:#000 url("../img/back.jpg") center top;
background-repeat:no-repeat;
}

#FlashBox{
position:absolute;
width:808px;
height:608px;
left:50%;
top:50%;
margin-left:-404px;
margin-top:-304px;
background:#000 url("../img/back.jpg") center center;
background-repeat:no-repeat;
color:#000;
}


#noFlash{
	color:#FFF;
	width:808px;
	height:608px;
	font-size:12px;
	background-image:url(../img/noflash.jpg);
	background-repeat:no-repeat;
}

#noFlash p{
	text-align:center;
}

#TopText{
	padding:220px 0px 30px 0px;
}

#FootText{
	padding:5px 0px 0px 0px;
}